@charset "utf-8";
/* CSS Document */

.topics_main{width:100%; padding:80px 0 0 0;}
.topics_main h2{font-family:'游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif; text-shadow:2px 2px 5px #333; font-size:190%; text-align:center; color:#fff; line-height:100%; margin:0 0 0 0; padding:120px 0 0 0; background-image:url("../../img/pc/topics_main.jpg"); background-repeat:no-repeat; background-size:cover; background-position:0 0; height:156px;}
#topics_con{width:950px; border-top:1px solid #ddd; margin:60px auto;}
#topics_con h3{font-size:150%; color:#333; text-align:center; border-top:4px solid #30709b; width:36%; margin:0 auto 40px auto; padding:10px 0;}

#topics_con ul{width:950px; margin:15px auto 15px auto; list-style:none; padding:0; display:block;}
#topics_con ul.contents_innner{padding-top:100px; margin-top:-100px;}
#topics_con li{width:693px; margin:0; padding:25px 25px; float:left; border:1px solid #ddd; height:154px;}
#topics_con li:nth-child(2n+1){width:204px; border-right:none; padding:0; height:204px;}
#topics_con li .topics_pict{width:204px; height:204px;}
#topics_con li span{color:#30709b; font-size:80%;}
#topics_con li h4{font-size:100%; color:#333; text-align:left; margin:0; padding:10px 0;}
#topics_con li p{text-align:left; font-size:90%; line-height:200%; margin:0 0 0 0; color:#333;}

#topics_con .topics_more_btn{width:275px; margin:50px auto 300px auto; padding:0;}
#topics_con .topics_more_btn a{display:block;}